Get all tags for a particular team
curl --request GET \
--url https://platform.thena.ai/v1/teams/{teamUuid}/tags \
--header 'x-api-key: <api-key>'import requests
url = "https://platform.thena.ai/v1/teams/{teamUuid}/tags"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://platform.thena.ai/v1/teams/{teamUuid}/tags', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"status": true,
"message": "Success",
"timestamp": "2024-01-01T00:00:00.000Z",
"teamUuid": "<string>",
"data": {
"count": 123,
"items": [
{}
]
}
}Tags
Get all tags for a particular team
GET
/
v1
/
teams
/
{teamUuid}
/
tags
Get all tags for a particular team
Authorizations
Enter your API key
Path Parameters
Response
Operation successful
The status of the response
The message of the response
The timestamp of the response
The team ID
Fetches all tags created by a team.
Show child attributes
Show child attributes
⌘I